/* $Id: ie-lte-7.css,v 1.2 2009/07/24 18:43:45 jmburnz Exp $ */
/* adaptivethemes.com */

/**
 * @file ie-lte-7.css
 *
 * Support for the Conditional Styles module. This module allows themes 
 * to specify conditional stylesheets in their .info file and the conditional 
 * comments will be automatically included at the end of the standard $styles variable. 
 * 
 * http://drupal.org/project/conditional_styles
 *
 * The module is included in the base theme, you do not need to download and install it.
 */

.primary-links li a {
    display: inline;
}

.primary-links li, .primary-links li a, .primary-links li.first, .primary-links li.first a {
    background-image: none;
}

.primary-links li a:hover, .primary-links li a.active, .primary-links li.active-trail a,
.primary-links li a.active:hover, .primary-links li.active-trail a:hover {
    color: #FF9600;
}

.local-tasks ul.primary, .local-tasks ul.secondary{
    background: none;
}

.local-tasks ul.primary li{
    display: inline;
}

.local-tasks ul.primary li a, .local-tasks ul.secondary li a{
    color: #000;
    display: inline;
}

.local-tasks ul.primary li.active, .local-tasks ul.primary li.active a,
.local-tasks ul.primary li a:hover, .local-tasks ul.primary li.active a:hover,
.local-tasks ul.secondary li.active, .local-tasks ul.secondary li.active a,
.local-tasks ul.secondary li a:hover, .local-tasks ul.secondary li.active a:hover {
    background: none;
    color: #36f;
}

